body
{
	background: #fff;
	font: 16px/1.95em "Lucida Grande" , "Lucida Sans Unicode" ,geneva,verdana,sans-serif;
	margin: 0;
	color: #666;
	padding-top: 20px;
	border: 3px solid #eee;
}



html
{
	border: 15px solid #f6f6f6;
	border-left: 30px solid #f6f6f6;
	border-right: 30px solid #f6f6f6;
}

.emptyhtml
{
	border: 5px;
}


*
{
	margin: 0;
	padding: 0;
	outline: none;
}

#footer
{
	padding: 20px 50px;
	margin-top: 50px;
	clear: both;
	border-top: 2px solid #eee;
	font: 80% Verdana;
	line-height: 25px;
}

#footer a
{
	color: #999;
}

#footer .validate
{
	float: right;
}

table
{
	width: 100%;
	padding: 10px;
	border: 1px solid #eee;
}

th
{
	color: #6CCC26;
	border-bottom: 1px solid #eee;
	padding: 5px;
}

td
{
	padding: 5px;
	text-align: center;
	background: #fafafa;
}

.transactionHeaders
{
}

.transactionHeaders th
{
	font-size: 14px;
}

.transactionRow
{
	font: 12px "Lucida Grande" , "Lucida Sans Unicode" ,geneva,verdana,sans-serif;
	text-align: left;
}
.transactionRow td
{
	margin: 0px;
	padding: 0px 2px 0px 2px;
	text-align: left;
}
.alternate
{
	background: #DDDDDD;
}

#container
{
	width: 95%;
	margin: 0 auto;
}

#content ul
{
	margin: 15px 0 15px 25px;
}

#content ul li
{
	border-bottom: 1px solid #eee;
	padding: 10px;
	color: #444;
}

#content img
{
	background: #fff;
	padding: 1px;
	border: 3px solid #eee;
	margin: 10px;
}



#sidebar ul
{
	list-style: none;
}

#sidebar ul a
{
	color: #444;
	font: 80% Verdana;
	text-decoration: none;
}

#sidebar ul a span
{
	color: #ccc;
}

#sidebar ul a:hover span
{
	color: #333;
}

#sidebar p
{
	font: 80% Verdana;
	line-height: 24px;
	margin: 10px 0 20px 0;
}

#sidebar ul li
{
	background: #fafafa;
	margin: 1px 0 0 0;
	padding: 5px;
}

#sidebar h3
{
	font: 120% Arial;
	margin: 5px 0;
	color: #222;
}

#content
{
	width: 70%;
	float: left;
	margin-bottom: 50px;
}

#sidebar
{
	margin-left: 75%;
	border-left: 1px solid #eee;
	padding-left: 30px;
}

.articleinfo
{
	font: 80% Verdana;
	border-top: 1px solid #eee;
	color: #999;
	padding: 20px 0;
}

.articleinfo a
{
	color: #6CCC26;
}

.articleinfo a:hover
{
	text-decoration: none;
}

#content h3
{
	margin: 20px 0;
}

blockquote
{
	background: #f6f6f6;
	padding: 0 10px;
	border: 1px solid #eee;
	font: 100% Georgia;
}

#content p
{
	line-height: 30px;
	margin: 20px 0;
	word-spacing: 2px;
}

#content p a
{
	color: #222;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
}

#content p a:hover
{
	border-bottom: 1px solid #aaa;
}

#content h2
{
	font: 190% Times;
	margin-top: 45px;
}

#content h2 a
{
	color: #333;
	text-decoration: none;
}

#header
{
	width: 100%;
	margin: 0 auto;
	padding: 0px 0;
}

#header .right
{
	float: right;
}

#header h1
{
	font: 290% Times New Roman;
	letter-spacing: -2px;
	margin-bottom: 5px;
	margin-left: 35px;
}

#header h1 a
{
	color: #000;
	text-decoration: none;
}

#header h1 a span
{
	color: #ccc;
}

#header h1 a:hover span
{
	color: #A3E800;
}

#header h3
{
	font: 80% Verdana;
	color: #999;
	display: inline;
	margin-left: 35px;
}

ul#nav
{
	background: #8EDF53;
	padding: 10px;
	font-size: 80%;
	border-top: 3px solid #6CCC26;
	border-bottom: 3px solid #6CCC26;
	font-weight: bold;
	margin: 45px 0 0 0;
}

ul#nav li
{
	display: inline;
	list-style: none;
	margin-right: 10px;
}

ul#nav li a
{
	padding: 10px 14px;
	color: #fff;
	text-decoration: none;
}

ul#nav li a:hover
{
	background: #7EDB39;
	color: #fff;
}

ul#nav li a.active
{
	background: #fff;
	color: #333;
	border-right: 2px solid #6CCC26;
	border-bottom: 2px solid #6CCC26;
}

p.about
{
	border-top: 3px solid #6CCC26;
	border-bottom: 3px solid #6CCC26;
	color: #fff;
	background: #8EDF53;
	padding: 10px;
}

p.about a
{
	color: #fff;
}




/* These are standard sIFR styles... do not modify */

.sIFR-flash
{
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced
{
	visibility: visible !important;
}

span.sIFR-alternate
{
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true]
{
	display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */



.sIFR-hasFlash h2
{
	visibility: hidden;
	letter-spacing: -9px;
	font-size: 55px;
}

#headerTitle
{
	display: table-cell;
	width: 30%;
}

#headerQuote
{
	width: 70%;
	display: table-cell;
	line-height: 15px;
	font-size: 12px;
	font-style: italic;
}

#quote
{
	display: table;
	margin-left: 80%;
}
.quoteRow
{
	display: table-row;
}
#quoteText
{
	display: table-cell;
}

#quoteAuthor
{
	display: table-cell;
	font-weight: bold;
	text-align: right;
}

#logindisplay
{
	font-size: 1.1em;
	display: block;
	float: right;
	vertical-align: top;
	text-align: right;
	margin: 0px;
	margin-right: 10px;
	color: #6CCC26;
}

#logindisplay a:link
{
	color: #6CCC26;
	text-decoration: underline;
}

#logindisplay a:visited
{
	color: #6CCC26;
	text-decoration: underline;
}

#logindisplay a:hover
{
	color: #6CCC26;
	text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
	color: #ff0000;
}

.field-validation-valid
{
	display: none;
}

.input-validation-error
{
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}

.validation-summary-errors
{
	font-weight: bold;
	color: #ff0000;
}

.validation-summary-valid
{
	display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label
{
	margin: 1em 0 0 0;
}

.display-field, .editor-field
{
	margin: 0.5em 0 0 0;
}

.text-box
{
	width: 30em;
}

.text-box.multi-line
{
	height: 6.5em;
}

.tri-state
{
	width: 6em;
}


fieldset
{
	border-style: none;
}


#dialog
{
	display: none;
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#imgTable
{
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#imgTdLeft
{
	text-align: left;
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#imgTd
{
	text-align: center;
	vertical-align: middle;
	border: 0px;
	margin: 0px;
}

#imgTdRight
{
	text-align: right;
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#photoImg
{
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.imgFFBB
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}

.imgFFBB:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}

.inputDateValue
{
	width: 80px;
}

.inputDecimalValue
{
	width: 50px;
}

.graph
{
	vertical-align: middle;
	text-align: center;
	border-width: 1px;
	border-color: Black;
	border-style: solid;
}


DIV#loader
{
	display: inline-block;
}

DIV#loader.loading
{
	background: url(/Content/Images/loading.gif) no-repeat center center;
	border: 1px solid #ccc;
}

#loadingDiv
{
	background: url(/Content/Images/loading.gif) no-repeat center center;
	background-color: #ccc;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%; /* Theoretically for IE 8 & 9 (more valid) */ /* ...but not required as filter works too */ /* should come BEFORE filter */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* This works in IE 8 & 9 too */ /* ... but also 5, 6, 7 */
	filter: alpha(opacity=50); /* Older than Firefox 0.9 */
	-moz-opacity: 0.5; /* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.5; /* Modern!         /* Firefox 0.9+, Safari 2?, Chrome any?         /* Opera 9+, IE 9+ */
	opacity: 0.5;
}

.actionButton:link
{
	vertical-align: middle;
	text-decoration: none;
	color: #6CCC26;
}

.actionButton:visited
{
	vertical-align: middle;
	text-decoration: none;
	color: #6CCC26;
}

.actionButton:hover
{
	vertical-align: middle;
	text-decoration: underline;
	color: #6CCC26;
}

.inputLabel
{
	color: #000000;
	white-space: nowrap;
}

.inputLabelSpan
{
}

.inputLabelSpanHidden
{
	display: none;
}

.inputLabelTextBox
{
	color: #000000;
	white-space: nowrap;
}

.inputLabelTextBoxHidden
{
	display: none;
}

.inputLabelComboHidden
{
	display: none;
}


.comboboxContainer
{
	border-left: solid 2px #777;
	border-top: solid 2px #777;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}
.comboboxValueContainer
{
	background: url(/content/images/comboboxDisplayValue.gif) repeat-x left top;
}
.comboboxValueContent
{
	padding-left: 3px;
	text-transform: uppercase;
	font: 12px "Lucida Grande" , "Lucida Sans Unicode" ,geneva,verdana,sans-serif;
}
.comboboxDropDownContainer
{
	border-right: solid 1px #000;
	border-bottom: solid 1px #000;
	border-left: solid 1px #aaa;
	border-top: solid 1px #aaa;
	background: #fff;
	overflow: hidden;
	padding-left: 3px;
	cursor: default;
}
.comboboxDropDownButton
{
	width: 16px;
	height: 18px;
	background-image: url(/content/images/default-combobox.gif);
}
.comboboxGroupItemHeader
{
	display: block;
	background: #000;
	color: #fff;
}
.comboboxGroupItemContainer
{
	padding-left: 10px;
}
.comboboxItem
{
	background: #fff;
	color: #000;
	font: 12px "Lucida Grande" , "Lucida Sans Unicode" ,geneva,verdana,sans-serif;
}
.comboboxItemHover
{
	font: 12px "Lucida Grande" , "Lucida Sans Unicode" ,geneva,verdana,sans-serif;
	background-color: #999;
	color: #fff;
}
